Forum: Sklep Play - Twoje urządzenie nie jest zgodne z tą wersją

05.01.2013 21:40
1
cswthomas93pl
47
Legend

Sklep Play - Twoje urządzenie nie jest zgodne z tą wersją

Próbowałem pobrać:
-NFS'a Most Wanted
-Brothers in Arms
-Max Payne

i wyskakuje ten oto komunikat. Co z tym fantem zrobić? Nie wierzę, że mój telefonik nie uciągnie tych tytułów.

05.01.2013 22:04
2
odpowiedz
Miczkus
28
Senator

A jaki masz telefon?

05.01.2013 22:12
3
odpowiedz
cswthomas93pl
47
Legend

Galaxy mini 2.

05.01.2013 22:19
4
odpowiedz
DM
116
AFO Neptune

uroki androida...
czasem nie jest ważny telefon a kraj z którego się łączysz... gry od EA występują też z w kilkunastu wersjach - ja probowałem pobrać kiedyś Shifta i udało się wgrać tylko piracki plik, żadna próba kupna, gdziekolwiek nie odniosła sukcesu...

05.01.2013 22:24
5
odpowiedz
cswthomas93pl
47
Legend

No cóż, w takim razie spróbuję pobrać pirata?

06.01.2013 16:23
6
odpowiedz
Super Kotlet
111
Schabowy

Na tym telefonie w te gry nie zagrasz. On ma tylko 800MHz CPU i Adreno 200 GPU. Ledwo pociągnie najnowsze Angry Birds.

Forum: Sklep Play - Twoje urządzenie nie jest zgodne z tą wersją